<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">2.110395-96</marc:controlfield>
        <marc:controlfield tag="005">20230831064143.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s2018||||cc opz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a">747313539550</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">747313539550</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Regular CD (NRE)</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Jommelli, Niccolò</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">JOMMELLI, N.: Vologeso [Opera] (Staatsoper Stuttgart, 2015) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2018</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Vologeso (Staatsoper Stuttgart, 2015) (NTSC) ( 00 sec. ) / Jommelli -- Disc 2 ( 00 sec. ) / Jommelli</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Marilley, Sophie, Artist -- Schneiderman, Helene, Artist -- Smith, Catriona, Artist -- Ferro, Gabriele, Conductor -- Stuttgart State Orchestra, Orchestra -- Durlovski, Ana, Artist -- Kohlhepp, Sebastian, Artist -- Durlovski, Igor, Artist -- Mgetyengana, Thembinkosi, Artist -- Elwin, Thomas, Artist -- Hamilton, Alan, Artist -- Jommelli, Niccolò, Composer -- Verazi, Mattia, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">&lt;i&gt;Niccolo Jommelli&lt;/i&gt; was an innovative superstar among composers in his day, and is now recognised as precursor of the new Viennese Classical taste in music. With its intense story of love, life and death, &lt;i&gt;Il Vologeso&lt;/i&gt; sets one of the most powerful libretti written for the European opera stage. This is critically acclaimed production is considered to be its first staged performance for over two centuries, and the highly successful opera directors Jossi Wieler and Sergio Morabito have revived a Baroque gem with their exciting, present-day staging.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Opera</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Jommelli, Niccolò</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Verazi, Mattia</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/2.110395-96.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=2.110395-96</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/2.110395-96</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">2.110656</marc:controlfield>
        <marc:controlfield tag="005">20230831064140.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s2020||||cc opz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a">747313565658</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">747313565658</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Regular CD (NRE)</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Weber, Carl Maria von</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">WEBER, C.M. von: Euryanthe [Opera] (Theater an der Wien, 2018) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2020</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Euryanthe, J. 291 (Theater an der Wien, 2018) (NTSC) ( 02 hrs., 47 min. ) / Weber</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Arnold Schoenberg Choir, Choir -- Foster-Williams, Andrew, Artist -- ORF Vienna Radio Symphony Orchestra, Orchestra -- Wagner, Jacquelyn, Artist -- Kronthaler, Theresa, Artist -- Cerny, Stefan, Artist -- Trinks, Constantin, Conductor -- Reinhardt, Norman, Artist -- Neubauer, Eva Maria, Artist -- Weber, Carl Maria von, Composer -- Chézy, Helmine von, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">&lt;i&gt;Weber's&lt;/i&gt; 'great heroic-romantic' opera &lt;i&gt;Euryanthe&lt;/i&gt; premiered in Vienna in 1823. It concerns the wronged Euryanthe, victim of a plot to establish her unfaithfulness, but her love imbues her with colossal strength which Weber characterises with acute psychological insight. Through-composed and dispensing with spoken dialogue, its chivalric plot provides opportunities for a series of arias, ariosos, duets, cavatinas and choruses that contain some of his greatest operatic music. This production employs the opera's original version with a few, very minor cuts.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Opera</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Weber, Carl Maria von</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Chézy, Helmine von</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/2.110656.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=2.110656</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/2.110656</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">2.110657</marc:controlfield>
        <marc:controlfield tag="005">20230831064140.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s2020||||cc syz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a">747313565757</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">747313565757</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Regular CD (NRE)</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Schoenberg, Arnold</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Zemlinsky, Alexander</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ZEMLINSKY, A.: Zwerg (Der) [Opera] (Deutsche Oper Berlin, 2019) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2020</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Der Zwerg, Op. 17 (Deutsche Oper Berlin, 2019) (NTSC) ( 01 hrs., 35 min. ) / Zemlinsky -- Begleitungsmusik zu einer Lichtspielszene (Accompaniment to a Cinematographic Scene), Op. 34 (NTSC) ( 00 sec. ) / Schoenberg</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Magee, Emily, Artist -- Runnicles, Donald, Conductor -- Berlin Deutsche Opera Orchestra, Orchestra -- Philip, David Butt, Artist -- Tsallagova, Elena, Artist -- Berlin Deutsche Opera Chorus, Choir -- Park, So-Young, Artist -- Mehnert, Mick Morris, Artist -- Jekal, Philipp, Artist -- Stucki, Flurina, Artist -- Fasquelle, Amber, Artist -- Vaahtoluoto, Maiju, Artist -- Häger, Kristina, Artist -- Eslinger-Runnicles, Adelle, Artist -- Nikiforov, Evgeny, Artist -- Schoenberg, Arnold, Composer -- Zemlinsky, Alexander, Composer -- Klaren, Georg C., Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">Based on Oscar Wilde's story &lt;i&gt;The Birthday of the Infanta&lt;/i&gt; &lt;i&gt;Zemlinky's&lt;/i&gt; single-act opera &lt;i&gt;Der Zwerg&lt;/i&gt; is the tragic tale of a dwarf who is presented at court, falls in love with the beautiful Donna Clara, but is ultimately forced to see himself as others see him and to die of a broken heart. Preceded by &lt;i&gt;Schoenberg's Accompaniment to a Cinematographic Scene, Op. 34&lt;/i&gt;, Zemlinsky's Romantic score is full of psychological  intrigue. Is Der Zwerg a critique of society's superficiality? Is it the composer's self-portrait in his doomed affair with Alma Schindler? Director Tobias Kratzer's stunnng, transparent production creates a space in which each character is thrown into sharp relief in this fine, noble and melancholy work' (Bachtrack.com).</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Opera</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Schoenberg, Arnold</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Zemlinsky, Alexander</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Klaren, Georg C.</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/2.110657.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=2.110657</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/2.110657</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">2.110660</marc:controlfield>
        <marc:controlfield tag="005">20230831064142.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s2020||||cc stz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a">747313566051</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">747313566051</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Regular CD (NRE)</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">STATE OPERA (THE) (Documentary, 2017) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2020</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The State Opera (NTSC) ( 01 hrs., 29 min. ) / Not Applicable</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Kaufmann, Jonas, Artist -- Mehta, Zubin, Conductor -- Bolton, Ivor, Conductor -- Petrenko, Kirill, Conductor -- Harteros, Anja, Artist -- Jonas, Peter, Conductor -- Bachler, Nikolaus, Conductor -- Not Applicable, na, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">&lt;i&gt;The State Opera&lt;/i&gt; is the first film ever made about the Bavarian State Opera, one of the world's oldest, most prestigious and internationally esteemed companies. It charts the course of three operas - &lt;i&gt;Die Meistersinger von Nurnberg&lt;/i&gt;, &lt;i&gt;Les Indes galantes&lt;/i&gt; and &lt;i&gt;Un ballo in maschera&lt;/i&gt; - as they come to life on the stage. 

We meet some of the great singers, such as Jonas Kaufmann and Anja Harteros, in performance and behind the scenes, as well as artistic directors past and present, and two of the music directors in Kirill Petrenko and his predecessor Zubin Mehta. As both a celebration and an exploration, this entertaining film is a declaration of love for the operatic form.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Documentary</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/2.110660.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=2.110660</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/2.110660</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">2.110661</marc:controlfield>
        <marc:controlfield tag="005">20230831064147.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s2020||||cc opz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a">747313566150</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">747313566150</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Regular CD (NRE)</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Landi, Stefano</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">LANDI, S.: Morte d'Orfeo (La) [Opera] (DNO, 2018) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2020</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">La morte d'Orfeo, Op. 2 (DNO, 2018) (NTSC) ( 01 hrs., 51 min. ) / Landi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Rousset, Christophe, Conductor -- Talens Lyriques, Les, Ensemble -- Vitale, Salvo, Artist -- Gatell, Juan Francisco, Artist -- Petrone, Gaia, Artist -- Dolcini, Renato, Artist -- Molinari, Cecilia, Artist -- Miminoshvili, Alexander, Artist -- Fabius, Rosina, Artist -- Pluta, Magdalena, Artist -- Szelążek, Kacper, Artist -- Gonzalez-Toro, Emiliano, Artist -- Anonymous, Lyricist -- Landi, Stefano, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">&lt;i&gt;Stefano Landi&lt;/i&gt; was an influential early opera composer, and &lt;i&gt;La morte d'Orfeo&lt;/i&gt; is regarded as a milestone in the development of the genre. The narrative starts where &lt;i&gt;Monteverdi's L'Orfeo&lt;/i&gt; ends, taking is through the remaining adventures of Orpheus in the underworld. Beaten to death and torn apart by the fearsome maenads, Orpheus survives as a wandering soul and is finally reincarnated as a star in the sky. Landi succeeded in turning Greek tragedy into timeless music-drama, the staring point of all opera, and Seen and Heard International declared that it had 'never before encountered such technical perfection' in Pierre Audi's Amsterdam production.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Opera</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Landi, Stefano</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/2.110661.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=2.110661</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/2.110661</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">3015</marc:controlfield>
        <marc:controlfield tag="005">20230831064148.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s||||||||cc syz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a"></marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a"></marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">Ideale Audience DVD</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Mahler, Gustav</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MAHLER, G.: Symphony No. 2, "Resurrection" (Müpa Budapest, 2018) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Symphony No. 2 in C Minor, "Resurrection" (NTSC) ( 01 hrs., 31 min., 18 sec. ) / Mahler</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Czech Philharmonic Choir, Brno, Choir -- Fischer, Iván, Conductor -- Budapest Festival Orchestra, Orchestra -- Kulman, Elisabeth, Artist -- Karg, Christiane, Artist -- Mahler, Gustav, Composer -- Klopstock, Friedrich Gottlieb, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">Completed in 1894, &lt;i&gt;Gustav Mahler's Second Symphony&lt;/i&gt; counts amongst his most popular compositions.

It took the composer six years to complete this large-scale work which was started under very unusual circumstances. In 1886, Mahler had a vision of his own funeral; the dream inspired what was to become the Symphony's first movement, which he entitled &lt;i&gt;Todtenfeier&lt;/i&gt; (Funeral Rite).

Unable to decide whether the work should be a separate tone poem or the first movement of a full symphony, he did not resume composition until 1893, finishing all but the last movement. For the conclusion of his Symphony, Mahler wanted to incorporate the human voice. The inspiration for this came when he attended the memorial service for the conductor Hans von B?low, which included a religious ode &lt;i&gt;Auferstehung&lt;/i&gt; (Resurrection) by the German poet Friedrich Gottlieb Klopstock (1724-1803).

This performance of Mahler's &lt;i&gt;Resurrection Symphony&lt;/i&gt; is performed by Ivan Fischer and the Budapest Festival Orchestra. Fischer is known for his superlative interpretations of Mahler with an attention to detail and a musicianship which are served by some of the finest European instrumentalists gathered in 'his' orchestra.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Concert</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mahler, Gustav</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Klopstock, Friedrich Gottlieb</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/3015.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=3015</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/3015</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">BVE08057</marc:controlfield>
        <marc:controlfield tag="005">20230831064145.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s2020||||cc syz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a">4260415080578</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4260415080578</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">belvedere edition - Audio-Visual</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Mozart, Leopold</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Mozart, Wolfgang Amadeus</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MOZART, W.A.: Mass No. 18, "Great" / MOZART, L.: Litaniae Lauretanae de BVM (Salzburg Bach Choir, Camerata Salzburg, Manze) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2020</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Litaniae Lauretanae de BVM (NTSC) ( 26 min., 49 sec. ) / Mozart -- Mass No. 18 in C Minor, K. 427, "Great" (reconstructed by U. Leisinger) (NTSC) ( 51 min., 07 sec. ) / Mozart</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Manze, Andrew, Conductor -- Camerata Salzburg, Orchestra -- Salzburg Bach Choir, Choir -- Kielland, Marianne Beate, Artist -- Sampson, Carolyn, Artist -- Bruns, Benjamin, Artist -- Williams, Douglas, Artist -- Aigner, Michaela, Artist -- Anonymous, Lyricist -- Mozart, Leopold, Composer -- Mozart, Wolfgang Amadeus, Composer -- Mass Text, Lyricist -- Leisinger, Ulrich, Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a"></marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Concert</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mozart, Leopold</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mozart, Wolfgang Amadeus</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mass Text</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Leisinger, Ulrich</marc:subfield>
            <marc:subfield code="e">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/BVE08057.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=BVE08057</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/BVE08057</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">NVF0098</marc:controlfield>
        <marc:controlfield tag="005">20230831064149.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s||||||||cc syz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a"></marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a"></marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Video Footage</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Bowles, Paul</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BOWLES, P.: Night Waltz (Invencia Piano Duo) (from Naxos 8.559787) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Night Waltz (NTSC) ( 04 min. ) / Bowles</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Invencia Piano Duo, Ensemble -- Bowles, Paul, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">&lt;i&gt;Night Waltz&lt;/i&gt; - one of the &lt;i&gt;Paul Bowles&lt;/i&gt; most recorded works - is distinguishable for its polymetric counterpoint and cornucopia of musical ideas. These thoughts flow freely, without being punctuated by cadences, which parallels stream of consciousness in literature. Coincidentally, 1949 is the year in which William Faulkner - an American writer known for his use of stream of consciousness - was awarded the Nobel Prize. Attentive listeners may also be able to perceive that the piece was composed after Bowles had settled in Morocco, as exotic Middle Eastern scales at times seep through the dense texture of the work.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Recording Session Footage</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bowles, Paul</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/NVF0098.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=NVF0098</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/NVF0098</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>